ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e5dbd086-047a-11ed-ba88-005056a5c4e8"
    Код: "000003458"
    UIDСценария: "f1859a51-046c-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "При подключении услуги Розница"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "При подключении услуги Розница"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

